[ 
https://issues.apache.org/jira/browse/BEANUTILS-507?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Gary Gregory closed BEANUTILS-507.
----------------------------------
    Resolution: Duplicate

> Upgrade commons-collections dependency
> --------------------------------------
>
>                 Key: BEANUTILS-507
>                 URL: https://issues.apache.org/jira/browse/BEANUTILS-507
>             Project: Commons BeanUtils
>          Issue Type: Improvement
>            Reporter: Petar Tahchiev
>            Priority: Major
>
> The beanutils project still depends on {{commons-collections:3.2.2:}}
> {{[http://repo1.maven.org/maven2/commons-beanutils/commons-beanutils/1.9.3/commons-beanutils-1.9.3.pom]}}
>  
> {{even though commons-collections 4.1 is out. I am using commons-collections 
> 4.1 in my project but you guys bring 3.2.2 and so I have both.}}
> {{Please upgrade to 4.1}}



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to